Bug 1021737 - Adding a system with no data leads to 500 Internal server error
Adding a system with no data leads to 500 Internal server error
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.14
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.15.2
: ---
Assigned To: Amit Saha
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 20:18 EDT by Amit Saha
Modified: 2015-07-26 18:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 02:04:01 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Nick Coghlan 2013-10-22 03:52:04 EDT
Sounds like a missing check in the form validator.
Comment 3 Amit Saha 2013-12-02 21:07:13 EST
http://gerrit.beaker-project.org/#/c/2577/1
Comment 5 xjia 2013-12-09 04:30:56 EST
Verify:
create a new machine, and input nothing. The page shows "Please enter a value" near "System Name"
Comment 6 Amit Saha 2013-12-19 02:04:01 EST
Release announcement: https://lists.fedorahosted.org/pipermail/beaker-devel/2013-December/000923.html

Note You need to log in before you can comment on or make changes to this bug.